/* CSS Document */

.questionnaire_container
{
	margin-left:-3%;
	width: auto;
	alignment-adjust:central;
	float:inherit;
	border:10px solid #CDCDCD;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-pie-background-color:transparent;
	}
	
.juror_questionnaire_background
{
	
	background:url(../images/v1bg_04.gif);
	color:white;
	 height:50px;
	 width:auto;
	 padding-top:1%;
	font-size:24px;
	}

.border
{
	border-bottom:3px solid #CDCDCD;
	padding-bottom:1%;
}

.test_1
{
	margin-left:0%;
	width: 125%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.quesitonnaire_font_size
{
	font-size:16px;
}	

.question_1
{
	margin-left:0%;	
	
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}


	
.question_2
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.question_3
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}
	
.question_4
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.question_5
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}	

.question_6
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}	

.question_7
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}	

.question_8
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}	

.date_of_service
{
	
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}	

.date_of_service_background
{
	background-color: black;
	color:white;
	 height:15px;
	 width:96%;
	 padding:2%;
}

.qualifications
{
	
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}	

.qualifications_background
{
	background-color: black;
	color:white;
	 height:15px;
	 width:96%;
	 padding:2%;
}

.qualifications_background_section_a
{
	
	background:url(../images/v1bg_04.gif);
	color:white;
	 height:50px;
	 width:auto;
	 padding-top:1%;
	font-size:18px;
	}

.qualifications_font
{
	font-weight:bold;
	text-align:center;
}

ol 
{
	font-weight:bold;
	font-size:16px;
}

.exemptions
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}
	
.exemptions_1
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.exemptions_2
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.exemptions_3
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.exemptions_4
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.exemptions_5
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}			

.exemptions_6
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}		

.accomodations	
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.accomodations_background
{
	
	background-color: black;
	color:white;
	height:50px;
	width:auto;
	padding-top:1%;
}

.biographical		
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.biographical_background
{
	
	background-color: black;
	color:white;
	height:50px;
	width:auto;
	padding-top:1%;
}	

.confidential_information	
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}

.confidential_background	
{
	
	background-color: black;
	color:white;
	height:50px;
	width:auto;
	padding-top:1%;
}	
	
.certify
{
	margin-left:0%;
	width: 100%;
	alignment-adjust:central;
	float:inherit;
	border:3px none #CDCDCD;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-moz-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-pie-background-color:transparent;
	}	

	


.certify_background	
{
	
	background:url(../images/v1bg_04.gif);
	color:white;
	height:50px;
	width:auto;
	padding-top:1%;
	font-size:22px;
}

@media screen and (max-width: 481px) {


.quesitonnaire_font_size
	{
	font-size: 10px;
	}
}